Analyzer dep bump.
diff --git a/pubspec.yaml b/pubspec.yaml
index ed5863a..8656d0e 100644
--- a/pubspec.yaml
+++ b/pubspec.yaml
@@ -6,7 +6,7 @@
 environment:
   sdk: '>=1.12.0 <2.0.0'
 dependencies:
-  analyzer: ^0.26.1+10
+  analyzer: ^0.26.1+13
   args: ^0.13.0
   cli_util: ^0.0.1
   linter: ^0.1.3+4